Supported Versions

Understanding DC/OS NiFi Services package versioning

Supported Versions

Package Versioning Scheme

  • Apache NiFi: 1.5.0, 1.7.1 and 1.8.0
  • DC/OS: 1.9, 1.10 and 1.11

Packages are versioned with an a.b.c-x.y.z format, where a.b.c is the version of the DC/OS integration and x.y.z indicates the version of Apache Nifi. For example, 0.2.0-1.5.0 indicates version 0.2.0 of the DC/OS integration and version 1.5.0 of Apache NiFi.

Version Policy

We have selected the latest stable version of Apache NiFi 1.5.0, 1.7.1 and 1.8.0.

The use of other versions of Apache NiFi is not supported.

Contacting Technical Support

Support Email of DC/OS NiFi Package

Email: support@mesosphere.io

Create Apache Nifi Issue

Submit a ticket

Mesosphere DC/OS

Submit a request.